Subject: bug#63569: 30.0.50; ERC 5.6: Add automatic nickname highlighting to ERC

From: "J.P." <[email-masked]>
Date: Thu, 15 Jun 2023 22:12:09 -0700

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   > v4. Drop erc-buttons patch.
>
> I am puzzled by the word "drop".  What does it mean to "drop" a patch?
> To cancel plans to install it?

Yes, sorry, "drop" as in "cancel." I've removed the patch from the
proposed change set because it's already been installed.